

@media (max-width: 900px) {
    .header-container { flex-wrap: wrap; gap: 14px; justify-content: center; text-align: center; }
    .main-nav ul { gap: 20px; }
    .hero-content h1 { font-size: 2.2rem; }
    .features { grid-template-columns: 1fr; }
    .products-page { grid-template-columns: 1fr; }
    .about-story { grid-template-columns: 1fr; }
    .values-grid { grid-template-columns: repeat(2, 1fr); }
    .team-grid { grid-template-columns: 1fr; }
    .footer-container { grid-template-columns: 1fr 1fr; }
    .footer-brand { grid-column: 1 / -1; }
    .page-banner { border-bottom-left-radius: 50px; }
    .product-details { grid-template-columns: 1fr; }
    .showcase-row {
        grid-template-columns: 1fr;
        gap: 24px;
        transform: none;
    }

        .showcase-row.image-right {
            grid-template-columns: 1fr;
            transform: none;
        }

            .showcase-row.image-right .showcase-image,
            .showcase-row.image-right .showcase-info {
                order: initial;
            }

    .home-about {
        grid-template-columns: 1fr;
    }
    .industry-tags span {
        font-size: 19px;
    }
    .product-card h3 {
        font-size: 20px;
    }
        .section-title {
        font-size:25px;
    }
    .home-about-text h2 {
        font-size: 25px;
    }
    


@media (max-width: 480px) {
    .main-nav ul { flex-wrap: wrap; justify-content: center; gap: 14px; }
    
    .hero-content h1 { font-size: 1.7rem; }
    .newsletter-input { width: 100%; }
    .values-grid { grid-template-columns: 1fr; }
    .footer-container {
        grid-template-columns: 1fr;
        text-align: center;
    }
    .rv-contact-info {margin-bottom:20px
    }
    .rv-contact-grid {
        display: block;
    }
    .about-image-grid {
        display: block;
        height:auto;
    }
    ul{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .page-banner {
        border-bottom-left-radius: 30px;
        padding: 50px 20px 60px;
    }
}
